


/* tagscloud */
#tagscloud {
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 12px;
	color: #333;
	margin: 0 auto;
	text-align: center;
}

#tagscloud a {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #333;
	font-family: Arial;
	text-decoration: none;
	margin: 0 10px 15px 0;
	line-height: 18px;
	text-align: center;
	font-size: 12px;
	padding: 1px 5px;
	display: inline-block;
	border-radius: 3px;
}

#tagscloud a.tagc1 {
	background: #666;
	color: #fff;
}

#tagscloud a.tagc2 {
	background: #F16E50;
	color: #fff;
}

#tagscloud a.tagc5 {
	background: #006633;
	color: #fff;
}

#tagscloud a:hover {
	color: #fff;
	background: #0099ff;
}
a {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: red;
}

/* tagscloud1 */
#tagscloud1 {
	width: 5rem;
	height: 5rem;
	position: relative;
	font-size: 12px;
	color: #333;
	margin: 20px auto 0;
	text-align: center;
}

#tagscloud1 a {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #333;
	font-family: Arial;
	text-decoration: none;
	margin: 0 10px 15px 0;
	line-height: 18px;
	text-align: center;
	font-size: 12px;
	padding: 1px 5px;
	display: inline-block;
	border-radius: 3px;
}

#tagscloud1 a.tagc1 {
	background: #666;
	color: #fff;
}

#tagscloud1 a.tagc2 {
	background: #F16E50;
	color: #fff;
}

#tagscloud1 a.tagc5 {
	background: #006633;
	color: #fff;
}

#tagscloud1 a:hover {
	color: #fff;
	background: #0099ff;
}
a {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: red;
}